/**
Theme Name: CFA Child 1.0.2
Author: Rina Matsubara
Description: Child theme for the Centre For Accessibility Theme. This is to add raw code into theme files so that we can add Youtube icon in the website footer section.
Version: 1.0.2
Text Domain: cfa-child
Template: cfa
*/

.search-results .wp-pagenavi {
  border-top: none;
}

/* ------- Start -- Banner (featured image) for Our Board page and Our People page------ */
.page-template-team .page_header, .page-template-team-php .page_header{
  background-size: cover;
  background-position: 50% 5%;
}

/* ------- End -- Banner (featured image) for Our Board page and Our People page------ */

#footer .w3c_logo img {
  width: 120px;
}
#footer .w3c_logo a img {
  width: 100px;
}



/*------------- making the sticky reCAPTCHA logo invisible -------------*/
/* this here did not work but putting the same style in the Additional CSS through Customise section worked. probably something to do with the loading timing. */
.grecaptcha-logo, .grecaptcha-badge {
	visibility: hidden;
}


@media screen and (max-width: 600px) {
  .page-template-team .page_header, .page-template-team-php .page_header{
    background-size: contain;
    background-position: 50% 50%;
  }
}
